using System;
using System.Collections.Generic;
using BeWo.Report.ReportObjects;
using BS.Shared.Core;


namespace BeWo.PouginReports
{
	public class PouginMitarbeiterstundenkontoBerechnung : MitarbeiterstundenkontoBerechnung
	{
		

		public override List<DateTime> GetFeiertage(int year)
		{
			var list = base.GetFeiertage(year);
			
			list.Remove(new DateTime(year, 12, 24));
			
			return list;
		}


	}
}
